.swiper-button-prev {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background:url(/static/yp/images/Carousel-left.png) no-repeat 22px center;
}

.swiper-button-prev:hover {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background:url(/static/yp/images/Carousel-left.png) rgba(128, 128, 128, 0.2) no-repeat 20px center;
    /* background-position: center; */
}
.swiper-button-next{
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background:url(/static/yp/images/Carousel-right.png) no-repeat 20px center;
}
.swiper-button-next:hover {
    width: 62px;
    height: 62px;
    border-radius: 50%;
    background:url(/static/yp/images/Carousel-right.png) rgba(128, 128, 128, 0.2) no-repeat 20px center;
    /* background-position: center; */
}
.swiper-pagination-bullet-active{
    background-color: rgba(131, 188, 18, 1);
}

.banner>.swiper-container .text_first_wrap {
    right: 18%;
    left: unset;
    text-align: right;
}

.banner>.swiper-container .text_first_wrap>.banner_text {
    align-items: flex-end;
}

.swiper-container .text_first_wrap>.banner_text>p.title {
    font-size: 70px;
    line-height: 70px;
    font-weight: bold;
    color: rgba(85, 89, 100, 1);
}

.swiper-container .text_first_wrap>.banner_text>p.sec_title {
    font-size: 70px;
    line-height: 70px;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 40px;
}

.swiper-container .text_first_wrap>.banner_text>.flex_wrap>span.tag {
    margin-right: 0;
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(254, 255, 255, 1);
    margin-bottom: 50px;
}

.swiper-container .text_first_wrap>.banner_text>p.liuc {
    font-size: 32px;
    line-height: 40px;
    font-weight: bold;
    color: rgba(85, 89, 100, 1);
    letter-spacing: 0px;
    margin-right: 30px;
}

.swiper-container .text_first_wrap>.banner_text>button {
    margin-top: 50px;
    margin-bottom: 65px;
    background:#99cc33;
}

.swiper-container .text_first_wrap>.banner_text>.services {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: 10px;
    text-transform: uppercase;
    font-weight: 400;
    color: rgba(81, 85, 99, 1);
}

.swiper-container .text_first_wrap>.banner_text>.services>span {
    display: inline-block;
    width: 66px;
    height: 6px;
    background: rgba(255, 255, 255, 1);
}

.banner3_box {
    right: unset;
    left: 18.8%;
    transform: translateY(-50%);
}

.banner3_p {
    position: absolute;
    top: -100px;
    text-transform: uppercase;
    font-size: 80px;
    line-height: 90px;
    font-weight: 800;
    color: rgba(21, 134, 146, 0.18);
}

.banner3_h1 {
    position: relative;
    font-size: 40px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(150, 246, 255, 1);
    line-height: 40px;
    margin-bottom: 27px;
}

.banner3_h2 {
    letter-spacing: 0px;
    position: relative;
    font-size: 65px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: rgba(255, 255, 255, 1);
    line-height: 80px;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 60px;
}

.banner3_h3 {
    width: 65px;
    height: 6px;
    background: rgba(255, 255, 255, 1);
    margin-bottom: 25px;
}

.banner3_span {
    margin-left: 0;
    font-size: 26px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(138, 222, 230, 1);
    line-height: 39px;
}

.banner3_span::after {
    display: none;
}

.banner3_btn {
    margin-top: 70px;
    background: url(../images/btn.png) no-repeat;
    font-size: 32px;

    font-weight: bold;
    color: rgba(27, 180, 196, 1);
    box-shadow: 0px 14px 25px -8px rgba(243, 242, 241, 0.5);
}


.ourservice {
    background: url(/static/cdsb/images/2-img.png) no-repeat left;
}

.fiftyyears {
    height: 720px;
    background: url(/static/cdsb/images/3-bg.png) no-repeat center;
}

.fiftyyears>.wrap>.left>.title{
    letter-spacing: 5px;
}
.fiftyyears .wear{
    margin-top: 160px;
}
.fiftyyears>.wrap .littel_text {
    text-align: right;
    position: relative;
}

.fiftyyears>.wrap .littel_text::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 0;
    width: 58px;
    height: 29px;
    background: rgba(130, 130, 130, 1);
    opacity: 0.5;
}

.indu-two {
    background: url(/static/cdsb/images/form-bg-1.png) center center no-repeat;
}

.djj-four{
    background: url(/static/cdsb/images/form-bg-2.png) center top no-repeat;
}
.industry-six{
    background: url(/static/cdsb/images/form-bg-3.png) center top no-repeat;
}